
Redmine - Feature #14869

Move Documents

2013-09-10 12:55 - Stefan Busemann

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow the movement of documents from one project to another

Related issues:

Is duplicate of Redmine - Feature #5457: Move files and documets to another p... New 2010-05-06

History

#1 - 2016-08-28 04:23 - Go MAEDA

- Is duplicate of Feature #5457: Move files and documets to another project added

#2 - 2016-08-28 04:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5457.
